id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: bg-BG
content:
  geo-redundancy.title: Геодублирането е налично за всички ваши данни в облака.
  geo-redundancy.message: Данните се репликират от {{ primaryName }} в {{ secondaryName }}. <placeholder>Активиране на Geo-redundant Cloud Storage</placeholder>.
